h2 {
  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
  color: #424242;
  margin-left: 15px;
  display: flex;
  padding-right: 15px;
  button {
    background: #4188D2;
    color: #60B9CE;
  }
}

h3 {
  margin: 5px 10px 5px 20px;
  font-weight: 400;
  font-size: 15px;
  display: flex;
  justify-content: space-between;
  i {
    cursor: pointer;
    user-select: none;
    margin: 0 22px 0 0;
    color: #60B9CE;
  }
}

h4 {
  margin: 5px 10px 5px 25px;
  font-weight: 400;
  font-size: 12px;
}